Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.vlaanderen.mercurius.vsb_ewzcfin.schemas.v1
Class CreatedBedPeriodListType

    java.lang.Object
      be.vlaanderen.mercurius.vsb_ewzcfin.schemas.v1.CreatedBedPeriodListType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2018-09-20T05:39:48+02:00",
               comments="JAXB RI v2.2.11")
    public class CreatedBedPeriodListType

extends Object
implements Serializable

Lijst van nieuwe periodes woongelegenheid voor deze opname

Java class for CreatedBedPeriodListType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="CreatedBedPeriodListType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="CreatedBedPeriod" type="{http://www.mercurius.vlaanderen.be/vsb-ewzcfin/schemas/v1}AcceptedBedPeriodType" maxOccurs="unbounded"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`CreatedBedPeriodListType()`

Method Summary
`List<AcceptedBedPeriodType>` | `getCreatedBedPeriods()` Gets the value of the createdBedPeriods property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CreatedBedPeriodListType

    public CreatedBedPeriodListType()

Method Detail

### getCreatedBedPeriods

    public List<AcceptedBedPeriodType> getCreatedBedPeriods()

  Gets the value of the createdBedPeriods property.

  This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the createdBedPeriods property.

  For example, to add a new item, do as follows:

          getCreatedBedPeriods().add(newItem);

  Objects of the following type(s) are allowed in the list `AcceptedBedPeriodType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging TRUSSMAKER 3.16.1 API
Copyright © {inceptionYear}-2018 eHealth. All Rights Reserved.